<?php
include ("ust.php");
session_start(); ## -> Oturum Başlatıldı
$giris_kontrol = $_SESSION['kullanici_id']; if(empty($giris_kontrol)){echo '<meta http-equiv="refresh" content="0;URL=index.php">';}else{

## -> Silme İşlemi
$sil = g('sil');
switch($sil){
case "sil":

$dilgoster = g("dilgoster");
if(empty($dilgoster)){}else{$d_k_d = "&dilgoster=$dilgoster";}
				
// İşlem Kayıt Modülü
$islemk_islem = "Bir menü silindi";
include("moduller/islemkayit_modul.php");

$id = g('id');
$id = mysql_real_escape_string($id);
$sil = mysql_query("delete from menuler where id='$id'") or die("Hata Olustu!");
if($sil){echo '<meta http-equiv="refresh" content="0;URL=menuler.php?durum=basarili'.$d_k_d.'"> ';}
}
## ->  Silme İşlemi
$dilgoster = g("dilgoster");
$icerik_getir=mysql_query("SELECT * FROM diller WHERE id='$dilgoster'"); 
$getir=mysql_fetch_array($icerik_getir); 
$dil_g_u_baslik = $getir['baslik'];
?>					
				 <link href="assets/plugins/sweetalert/sweetalert.css" rel="stylesheet" type="text/css">
				<link rel="stylesheet" href="assets/plugins/html5-editor/bootstrap-wysihtml5.css" />
				<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
				<script src="core/dragon/jquery-1.11.2.js" type="text/javascript"></script>
				<script type="text/javascript" src="core/dragon/jquery-ui.js"></script>
	
				<div class="container-fluid">
              
				<?php // Bakım modu aktif ise tüm menulerda bakım uyarısı verir.
				if($geayar_bakim == "evet"){include("moduller/bakim-modul.php");} ?>
		
                <div class="row">
                <div class="col-12">

				<?php $durum = g('durum'); if($durum == "basarili") { ?>
				<div class="alert alert-success"> <i class="fa fa-check"></i> İşlem başarıyla gerçekleştirildi
				<button type="button" class="close" data-dismiss="alert" aria-label="Close"> </button>
				</div>
				<?php } ?>
				
				
			
				
                <div class="card">
                <div class="card-body">
				<div class="col-md-12">
				<div class="row">		
				<div class="col-md-8">
				<h4 class="card-title">
				<?php if(empty($dilgoster)){ echo "Türkçe";}else{ echo "$dil_g_u_baslik";}?> Menü Yönetimi</h4>
                <h6 class="card-subtitle">Bu alandan sitenizin üst kısmında bulunan menüleri yönetebilirsiniz</h6>
				</div>
				<div class="col-md-4">
				<?php 
				$islem = g("islem");
				if(empty($islem)){?>
				
				<div class="dropdown" style="float:right;margin-left:10px;">
				<button class="btn waves-effect waves-light btn-warning dropdown-toggle" type="button"  id="dropdownMenuButton2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
				<i class="fa fa-language"></i> Göster
				</button>
				<div class="dropdown-menu" aria-labelledby="dropdownMenuButton2">
				
				<?php
		
				$dil_al = mysql_query("SELECT * FROM diller ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($dil_al)){
				$dil_g_id = $yaz['id'];
				$dil_g_baslik = $yaz['baslik'];
				$dil_g_resim = $yaz['resim'];
				
				echo '<a class="dropdown-item" href="menuler.php?dilgoster='.$dil_g_id.'"><img src="../'.$dil_g_resim.'" width="26" height="26"></img> '.$dil_g_baslik.'</a>';
				
				}
				?>
				</div>
				</div>
				
				<a href="menuler.php?islem=yeni<?php if(empty($dilgoster)){}else{echo "&dilgoster=$dilgoster";}?>">
				<button type="button" class="btn waves-effect waves-light btn-primary" style="float:right;">
				<i class="fa fa-plus-circle"></i> Oluştur
				</button>&nbsp;&nbsp;
				</a>
			
				
				<?php }else{ ?>
				<a href="menuler.php">
				<button type="button" class="btn waves-effect waves-light btn-danger" style="float:right;">
				<i class="fa fa-times"></i> İptal
				</button>
				</a>
				<?php } ?>
				</div>
				</div>
				</div>
                
				
				
				
				
				<!-- ################### -->
				<!-- Yeni İçerik Ekleme Alanı -->
				<!-- ################### -->



				<?php if($islem == "yeni"){?>
				
				<?php 
				## -> Yeni Menü Ekleme
				$ileri = g('ileri');
				$markagetir = g('markagetir');
				
				$dilgoster = g("dilgoster");
				if(empty($dilgoster)){}else{$d_k_d = "&dilgoster=$dilgoster";}
				
				switch($ileri){
				case "ekle":
				
				$dilgoster = g("dilgoster");
				if(empty($dilgoster)){}else{$d_k_d = "&dilgoster=$dilgoster";}
				
				$markagetir = g('markagetir');
				$menu_baslik = p('menu_baslik');
				$menu_link = p('menu_link');
				$menu_marka = $markagetir;
				$menu_ust_menu = p('menu_ust_menu');
				$veri_dil = p('veri_dil');
				$tarih = date('d.m.Y');
				$ekleyen = "$yonetici_kullanici_adi";

				// İşlem Kayıt Modülü
				$islemk_islem = "$menu_baslik menüsü eklendi";
				include("moduller/islemkayit_modul.php");

				$ekle_veri = mysql_query("INSERT INTO menuler (veri_dil,menu_ust_menu,menu_baslik,menu_link,menu_marka,tarih,ekleyen)VALUES('$veri_dil','$menu_ust_menu','$menu_baslik','$menu_link','$menu_marka','$tarih','$ekleyen')");
				
				

				if($ekle_veri){echo '<meta http-equiv="refresh" content="0;URL=menuler.php?durum=basarili'.$d_k_d.'"> '; }
				else{ echo '<meta http-equiv="refresh" content="0;URL=menuler.php?durum=hata"> '; }
				break;
				}
				## -> Yeni Menü Ekleme
				?>	

				<div class="col-lg-12">
                <div class="card card-outline-inverse">
                <div class="card-header">
                <h4 class="m-b-0 text-white">Yeni Menü Ekle</h4>
				
                </div>
				<form action="menuler.php?islem=yeni&ileri=ekle<?php echo $d_k_d;?>" method="post" enctype="multipart/form-data">
		
				<div class="row p-t-20">
				<div class="col-md-12">
                <div class="col-md-12">
                <div class="form-group">
                <label class="control-label">Başlık</label>
                <input type="text" name="menu_baslik" class="form-control" required></div>
                </div>
				
				<div class="col-md-12">
                <div class="form-group">
                <label class="control-label">Link</label>
				<select name="menu_link" class="form-control">
				<option value="">Link Yok</option>
				<option value="anasayfa/">Anasayfa</option>
				<option value="projeler/">Projeler Sayfası</option>
				<option value="hizmetler/">Hizmetler Sayfası</option>
				<option value="urunler/">Tüm Ürünler Sayfası</option>
				<option value="bloglar/">Bloglar Sayfası</option>
				<option value="foto-galeri/">Foto Galeri</option>
				<option value="video-galeri/">Video Galeri</option>
				<option value="sorular/">Sıkça Sorulan Sorular</option>
				<option value="referanslar/">Referanslar Sayfası</option>
				<option value="hizmet-bolgeleri/">Hizmet Bölgeleri Sayfası</option>
				<option value="">#### -> Sayfalar </option>
				<?php
				$menu_al = mysql_query("SELECT * FROM sayfalar ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($menu_al)){

				$m_sayfa_b = $yaz['baslik'];
				$m_sayfa_u = $yaz['seo_url'];
				echo '<option value="sayfa/'.$m_sayfa_u.'">'.$m_sayfa_b.'</option>';
				}
				?>
				
				<option value="">#### -> Ürün Kategorileri </option>
				<?php
				$menu_al = mysql_query("SELECT * FROM urun_kategori ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($menu_al)){

				$m_sayfa_b = $yaz['baslik'];
				$m_sayfa_u = $yaz['seo_url'];
				echo '<option value="urunler/'.$m_sayfa_u.'">'.$m_sayfa_b.'</option>';
				}
				?>
				
				<option value="">#### -> Paketler </option>
				<?php
				$menu_al = mysql_query("SELECT * FROM paket_kategori ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($menu_al)){

				$m_sayfa_b = $yaz['baslik'];
				$m_sayfa_u = $yaz['seo_url'];
				echo '<option value="paketler/'.$m_sayfa_u.'">'.$m_sayfa_b.'</option>';
				}
				?>
				
				</select>
				<small class="form-control-feedback">Tıklanınca gidecek olan sayfa linkini giriniz.</small>
                </div>
                </div>
				
		
				<div class="col-md-12">
                <div class="form-group">
                <label class="control-label">Üst Menü</label>
                <select name="menu_ust_menu" class="form-control">
				<option value="">Ana menü olarak ayarla</option>
				<?php
				if(empty($dilgoster)){
				$menu_al = mysql_query("SELECT * FROM menuler WHERE menu_marka='$markagetir' AND menu_ust_menu='' AND veri_dil='1' ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($menu_al)){

				$m_id = $yaz['id'];
				$m_baslik = $yaz['menu_baslik'];
				echo '
				<option value="'.$m_id.'">'.$m_baslik.' menüsünün altına yerleştir</option>
				';
				}
				}else{
				$menu_al = mysql_query("SELECT * FROM menuler WHERE menu_marka='$markagetir' AND menu_ust_menu='' AND veri_dil='$dilgoster' ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($menu_al)){

				$m_id = $yaz['id'];
				$m_baslik = $yaz['menu_baslik'];
				echo '
				<option value="'.$m_id.'">'.$m_baslik.' menüsünün altına yerleştir</option>
				';
				}
				}
				?>
			
			
				</select>
				<small class="form-control-feedback">Burada bir üst menü seçerseniz, bu eklenen menü seçilenin alt menüsü olarak eklenir.</small>
                </div>
                </div>
				
				<div class="col-md-12">
                <div class="form-group">
                <label class="control-label">Menü Dili</label>
                <select name="veri_dil" class="form-control">
				<option value="">Seçiniz...</option>
				<?php
				$sayfaal = mysql_query("SELECT * FROM diller ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($sayfaal)){

				$dil_id = $yaz['id'];
				$dil_baslik = $yaz['baslik'];
					
				echo '
				<option value="'.$dil_id.'">'.$dil_baslik.' dilinde göster</option>
					
				';
				}?>
			
			
				</select>
				<small class="form-control-feedback">Menünün gösterileceği dili seçiniz.</small>
                </div>
                </div>
				
				
				
				</div>
                
             
                
                </div>
				
                <div class="card-body">
                
                <div class="form-body">
                  
                </div>
                <div class="form-actions">
				<?php if($kontrol_kullanici_yetki == "1"){?>
                <button type="submit" class="btn btn-primary"> <i class="fa fa-check"></i> Kaydet</button>
				<?php }else{echo '<a class="btn btn-primary text-white" data-toggle="modal" data-target="#uyari-modal"> <i class="fa fa-check"></i> Kaydet</a>'; }?>
                </div>
				</form>
                </div>
                </div>
                </div>
				<?php } ?>
				<!-- ################### -->
				<!-- Yeni İçerik Ekleme Alanı -->
				<!-- ################### -->
				
				
				
				
				
				
				
				<!-- ################### -->
				<!-- İçerik Düzenleme Alanı -->
				<!-- ################### -->


				<?php 
				$ileri = g('ileri');
				$id = g('id');
				$markagetir = g('markagetir');
				switch($ileri){
				case "duzenle":
				$markagetir = g('markagetir');
				$menu_baslik = p('menu_baslik');
				$menu_link = p('menu_link');
				$veri_dil = p('veri_dil');
				$menu_ust_menu = p('menu_ust_menu');

 
				// İşlem Kayıt Modülü
				$islemk_islem = "$menu_baslik menüsü düzenlendi";
				include("moduller/islemkayit_modul.php");



				$duzenle = mysql_query("update menuler set 
				menu_baslik='$menu_baslik',
				menu_link='$menu_link',
				veri_dil='$veri_dil',
				menu_ust_menu='$menu_ust_menu'

				where id='$id'") or die("Hata Olustu!");	

				if($duzenle){echo '<meta http-equiv="refresh" content="0;URL=menuler.php?markagetir='.$markagetir.'&durum=basarili"> '; }
				else{ echo '<meta http-equiv="refresh" content="0;URL=menuler.php?markagetir='.$markagetir.'durum=hata"> '; }
				break;
				}
				?>	



				<?php if($islem == "duzenle"){?>
				
				<?php 
				// Seçilen içeriğin detaylarını getiriyoruz
				$idal = g("id");
				$icerik_getir=mysql_query("SELECT * FROM menuler WHERE id='$idal'"); 
				$getir=mysql_fetch_array($icerik_getir); 
				$menu_baslik = $getir['menu_baslik'];
				$menu_link = $getir['menu_link'];
				$veri_dil_getir = $getir['veri_dil'];
				$menu_ust_menu = $getir['menu_ust_menu'];
				
				?>
			
				<div class="col-lg-12">
                <div class="card card-outline-inverse">
                <div class="card-header">
                <h4 class="m-b-0 text-white"><?php echo "$menu_baslik - menüsünü düzenle";?></h4>
				
                </div>
				<form action="menuler.php?islem=yeni&ileri=duzenle&id=<?php echo "$idal";?>&markagetir=<?php $markagetir = g("markagetir"); echo $markagetir;?>" method="post" enctype="multipart/form-data">
				
				<div class="row p-t-20">
				<div class="col-md-12">
                <div class="col-md-12">
                <div class="form-group">
                <label class="control-label">Başlık</label>
                <input type="text" name="menu_baslik" class="form-control" required value="<?php echo $menu_baslik; ?>"></div>
                </div>
				
				<div class="col-md-12">
                <div class="form-group">
                <label class="control-label">Link</label>
				<select name="menu_link" class="form-control">
				<option value="">Link Yok</option>
				<option value="anasayfa/">Anasayfa</option>
				<option value="projeler/">Projeler Sayfası</option>
				<option value="hizmetler/">Hizmetler Sayfası</option>
				<option value="urunler/">Tüm Ürünler Sayfası</option>
				<option value="bloglar/">Bloglar Sayfası</option>
				<option value="foto-galeri/">Foto Galeri</option>
				<option value="video-galeri/">Video Galeri</option>
				<option value="sorular/">Sıkça Sorulan Sorular</option>
				<option value="referanslar/">Referanslar Sayfası</option>
				<option value="hizmet-bolgeleri/">Hizmet Bölgeleri Sayfası</option>
				<option value="">#### -> Sayfalar </option>
				<?php
				$menu_al = mysql_query("SELECT * FROM sayfalar ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($menu_al)){

				$m_sayfa_b = $yaz['baslik'];
				$m_sayfa_u = $yaz['seo_url'];
				echo '<option value="sayfa/'.$m_sayfa_u.'">'.$m_sayfa_b.'</option>';
				}
				?>
				
				<option value="">#### -> Ürün Kategorileri </option>
				<?php
				$menu_al = mysql_query("SELECT * FROM urun_kategori ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($menu_al)){

				$m_sayfa_b = $yaz['baslik'];
				$m_sayfa_u = $yaz['seo_url'];
				echo '<option value="urunler/'.$m_sayfa_u.'">'.$m_sayfa_b.'</option>';
				}
				?>
				
				<option value="">#### -> Paketler </option>
				<?php
				$menu_al = mysql_query("SELECT * FROM paket_kategori ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($menu_al)){

				$m_sayfa_b = $yaz['baslik'];
				$m_sayfa_u = $yaz['seo_url'];
				echo '<option value="paketler/'.$m_sayfa_u.'">'.$m_sayfa_b.'</option>';
				}
				?>
				
				</select>
               
				<small class="form-control-feedback">Tıklanınca gidecek olan sayfa linkini giriniz.</small>
                </div>
                </div>
				
				<div class="col-md-12">
                <div class="form-group">
                <label class="control-label">Üst Menü</label>
                <select name="menu_ust_menu" class="form-control">
				
				<?php
				if($menu_ust_menu == ""){
				echo '<option value="">Ana menü olarak ayarla</option>';
				
				$menu_al = mysql_query("SELECT * FROM menuler WHERE menu_marka='$markagetir' AND menu_ust_menu='' AND veri_dil='$dilgoster' ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($menu_al)){

				$m_id = $yaz['id'];
				$m_baslik = $yaz['menu_baslik'];
				echo '
				<option value="'.$m_id.'">'.$m_baslik.' menüsünün altına yerleştir</option>
				';
				}
				}else{
					
				$icerik_getir=mysql_query("SELECT * FROM menuler WHERE id='$menu_ust_menu'"); 
				$getir=mysql_fetch_array($icerik_getir); 
				$menu_id = $getir['id'];
				$menu_baslik = $getir['menu_baslik'];
				echo '<option value="'.$menu_id.'">'.$menu_baslik.' menüsünün altına yerleştir</option>';
				echo '<option value="">Ana menü olarak ayarla</option>';
				$menu_al = mysql_query("SELECT * FROM menuler WHERE menu_marka='$markagetir' AND menu_ust_menu='' AND veri_dil='$dilgoster' ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($menu_al)){

				$m_id = $yaz['id'];
				$m_baslik = $yaz['menu_baslik'];
				
				if($m_id == $menu_ust_menu){}else{
				echo '
				<option value="'.$m_id.'">'.$m_baslik.' menüsünün altına yerleştir</option>
				';
				}
				}
				
				}
				
				
				?>
				</select>
				<small class="form-control-feedback">Burada bir üst menü seçerseniz, bu eklenen menü seçilenin alt menüsü olarak eklenir.</small>
                </div>
                </div>
				
				
				<div class="col-md-12">
                <div class="form-group">
                <label class="control-label">Menü Dili</label>
                <select name="veri_dil" class="form-control">
				<?php 
				$icerik_getir=mysql_query("SELECT * FROM diller WHERE id='$veri_dil_getir'"); 
				$getir=mysql_fetch_array($icerik_getir); 
				$dil_id = $getir['id'];
				$dil_baslik = $getir['baslik'];
				
				echo '<option value="'.$dil_id.'">'.$dil_baslik.' dilinde göster</option>';
			
				$sayfaal = mysql_query("SELECT * FROM diller ORDER BY id ASC limit 0,999");
				while($yaz=mysql_fetch_array($sayfaal)){

				$dil_id = $yaz['id'];
				$dil_baslik = $yaz['baslik'];
				
				if($veri_dil_getir == $dil_id){}else{
				echo '
				<option value="'.$dil_id.'">'.$dil_baslik.' dilinde göster</option>
				';
				}
				}?>
			
			
				</select>
				<small class="form-control-feedback">Menünün gösterileceği dili seçiniz.</small>
                </div>
                </div>
				
				
				</div>
                
             
                
                </div>
				
                <div class="card-body">
                
                <div class="form-body">
                         
            
				
				
                             
                </div>
                <div class="form-actions">
				<?php if($kontrol_kullanici_yetki == "1"){?>
                <button type="submit" class="btn btn-primary"> <i class="fa fa-check"></i> Güncelle</button>
				<?php }else{echo '<a class="btn btn-primary text-white" data-toggle="modal" data-target="#uyari-modal"> <i class="fa fa-check"></i> Güncelle</a>'; }?>
                </div>
				</form>
                </div>
                </div>
                </div>
				<?php } ?>
				<!-- ################### -->
				<!-- İçerik Düzenleme Alanı -->
				<!-- ################### -->				
				
				
				
				<?php if(empty($islem)){?>
				<div class="table-responsive">
                <table class="table">
                <thead>
                <tr>
                <th>Sıra</th>
                <th>Başlık</th>
                <th>Üst Menü</th>
                <th>Ekleyen</th>
                <th>Tarih</th>
                </tr>
                </thead>
                <tbody id="sortable">
				<?php
				$dilgoster = g("dilgoster");
				
				if(empty($dilgoster)){ $sayfalar_al = mysql_query("SELECT * FROM menuler WHERE veri_dil='1' AND menu_ust_menu='' ORDER BY menu_sira ASC limit 0,999");}else{
				$sayfalar_al = mysql_query("SELECT * FROM menuler WHERE veri_dil='$dilgoster' AND menu_ust_menu='' ORDER BY menu_sira ASC limit 0,999");}
				while($yaz=mysql_fetch_array($sayfalar_al)){
				$id = $yaz['id'];
				$menu_baslik = $yaz['menu_baslik'];
				$veri_dil = $yaz['veri_dil'];
				$ekleyen = $yaz['ekleyen'];
				$tarih = $yaz['tarih'];
				$m_u_id = $yaz['menu_ust_menu'];
				
				

				echo "
				<tr id='item-$id'>
				<td class='sortable'><i class='fa fa-sort'></i></td>
                <td>$menu_baslik </td>
                <td>#</td>
                <td>$ekleyen</td>
                <td>$tarih</td>
                <td>
				<a href='menuler.php?islem=duzenle&id=$id&markagetir=$markagetir&dilgoster=$veri_dil'> <button class='btn btn-info btn-sm' title='Düzenle'><i class='fa fa-pencil-square-o' aria-hidden='true'></i></button></a> 
				"; if($kontrol_kullanici_yetki == "1"){echo "<a href='#' data-toggle='modal' data-target='#sil-modal$id'>";}else{echo "<a href='#' data-toggle='modal' data-target='#uyari-modal'>";}echo"<button class='btn btn-danger btn-sm' title='Sil'><i class='fa fa-trash-o' aria-hidden='true'></i></button>
				</td>
                </tr>
				";
				
				$alt_al = mysql_query("SELECT * FROM menuler WHERE menu_ust_menu='$id' ORDER BY id ASC limit 0,999");
				while($yaz1=mysql_fetch_array($alt_al)){
				$_u_alt_id = $yaz1['id'];
				$menu_baslik = $yaz1['menu_baslik'];
				$ust_getir = $yaz1['menu_ust_menu'];
				$veri_dil = $yaz1['veri_dil'];
				
				$u_menu_bul=mysql_query("SELECT * FROM menuler WHERE id='$ust_getir'"); 
				$getir=mysql_fetch_array($u_menu_bul); 
				$ust_alta_getir = $getir['menu_baslik'];
				
				echo "
				<tr class='table-warning'>
                <td>-</td>
                <td>$menu_baslik </td>
                <td>$ust_alta_getir</td>
                <td>$ekleyen</td>
                <td>$tarih</td>
                <td>
				<a href='menuler.php?islem=duzenle&id=$_u_alt_id&markagetir=$markagetir&dilgoster=$veri_dil'> <button class='btn btn-info btn-sm' title='Düzenle'><i class='fa fa-pencil-square-o' aria-hidden='true'></i></button></a>
				"; if($kontrol_kullanici_yetki == "1"){echo "<a href='#' data-toggle='modal' data-target='#sil-modal$_u_alt_id'>";}else{echo "<a href='#' data-toggle='modal' data-target='#uyari-modal'>";}echo"<button class='btn btn-danger btn-sm' title='Sil'><i class='fa fa-trash-o' aria-hidden='true'></i></button>				

				</td>
                </tr>
				";
				}
				
				}?>
                
                <?php
				
				$dilgoster = g("dilgoster");
				if(empty($dilgoster)){}else{$d_k_d = "&dilgoster=$dilgoster";}
					
				$icerik_al = mysql_query("SELECT * FROM menuler ORDER BY id DESC limit 0,999");
				while($yaz=mysql_fetch_array($icerik_al)){
				$id = $yaz['id'];
				$baslik = $yaz['menu_baslik'];	
			
			
				echo '
			
				<div id="sil-modal'.$id.'" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="display: none;">
				<div class="modal-dialog">
				<div class="modal-content">
				<div class="modal-header">
				<h4 class="modal-title"><i class="fa fa-times" aria-hidden="true"></i> '.$baslik.' menüsünü sil</h4>
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
				</div>
				<div class="modal-body">
				<p>'.$baslik.' menüsünü gerçekten silmek istiyormusunuz ?</p>
				</div>
				<div class="modal-footer">
				<button type="button" class="btn btn-default waves-effect" data-dismiss="modal">Hayır</button>
				<a href="menuler.php?sil=sil&id='.$id.''.$d_k_d.'"><button type="button" class="btn btn-danger waves-effect waves-light">Evet</button></a>
				</div>
				</div>
				</div>
				</div>
			
				';

				}?>                      
                </tbody>
                </table>
                </div>
				
		<style type="text/css">
		.sortable { cursor: move; }
		</style>
		<script type="text/javascript">
		$(function() {
		$( "#sortable" ).sortable({
		
		
		revert: true,
		handle: ".sortable",
		stop: function (event, ui) {
		var data = $(this).sortable('serialize');
		<?php if($kontrol_kullanici_yetki == "1"){}else{?>
		swal({   
		title: "Demo Kullanıcı",   
		text: "Sistemi demo olarak incelendiğiniz için sıralama kayıt edilmeyecek.",   
		type: "warning",   
	
        }, );
		<?php } ?>
		$.ajax({
		type: "POST",
		dataType: "json",
		data: data,
		<?php if($kontrol_kullanici_yetki == "1"){?>url: "core/menus-ranking.php?p=sirala",<?php } ?>
		success: function(msg){

		}
		});	                      				
		}
		});
		$( "#sortable" ).disableSelection();	                      		
		});	                      	
		</script>	


				<?php } ?>				
								
    
                </div>
                </div>
				</div>
                </div>
				</div>


	
<?php
include ("alt.php");
}
?>
  